=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)

l10npkgs_firstversion_ok := 4:4.14.0-2

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk

override_dh_install:
ifeq ($(DEB_HOST_ARCH_OS),linux)
	rm debian/kinfocenter/usr/share/kcmview1394/oui.db
endif
	rm debian/kinfocenter/usr/share/kcmusb/usb.ids
	$(overridden_command)

override_dh_fixperms:
	$(overridden_command)
	chmod 755 debian/kinfocenter/var/lib/ieee-data/update.d/kinfocenter_oui.sh

override_dh_link:
	$(overridden_command)
ifeq ($(DEB_HOST_ARCH_OS),linux)
	dh_link /var/lib/ieee-data/kinfocenter_oui.db /usr/share/kcmview1394/oui.db
endif

override_dh_shlibdeps:
	$(overridden_command) -pkinfocenter -- -xlibegl1
	$(overridden_command) --remaining-packages
