=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
-               debhelper (>= 9),
+               debhelper (>= 11~),
                extra-cmake-modules (>= 5.42.0~),
                kinit-dev (>= 5.42.0~),
                libegl1-mesa-dev,
@@ -12,6 +12,7 @@
                libkf5config-dev (>= 5.42.0~),
                libkf5configwidgets-dev (>= 5.42.0~),
                libkf5coreaddons-dev (>= 5.42.0~),
+               libkf5crash-dev (>= 5.42~),
                libkf5dbusaddons-dev (>= 5.42.0~),
                libkf5declarative-dev (>= 5.42.0~),
                libkf5doctools-dev (>= 5.42.0~),
@@ -30,20 +31,19 @@
                libraw1394-dev [linux-any],
                pkg-config,
                pkg-kde-tools (>= 0.15.18~),
-               qtbase5-dev (>= 5.6.1~),
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.7.0~),
+Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/kde/workspace/kinfocenter
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kinfocenter
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kinfocenter
 
 Package: kinfocenter
 Architecture: any
-Depends: baloo-kf5,
-         ieee-data,
-         plasma-workspace,
+Depends: ieee-data,
+         plasma-workspace (>= 4:5.13),
          usbutils,
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Breaks: ${kde-l10n:all}
 Replaces: ${kde-l10n:all}
 Description: system information viewer
