## kinfocenter 5.14.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,10 +1,10 @@
 project(kinfocenter)
-set(PROJECT_VERSION "5.12.8")
+set(PROJECT_VERSION "5.14.5")
 
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
-set(QT_MIN_VERSION "5.7.0")
+set(QT_MIN_VERSION "5.11.0")
 
-set(KF5_MIN_VERSION "5.30")
+set(KF5_MIN_VERSION "5.50")
 find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR} ${CMAKE_CURRENT_SOURCE_DIR}/cmake)
 
@@ -30,6 +30,7 @@
     Service
     Solid
     WidgetsAddons
+    WindowSystem
     XmlGui
     Declarative
     Package
@@ -81,8 +82,10 @@
 configure_file(config-X11.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config-X11.h)
 include_directories(${CMAKE_CURRENT_BINARY_DIR})
 
-add_definitions( -DKDE_DEFAULT_DEBUG_AREA=1208 )
-remove_definitions(-DQT_NO_CAST_FROM_ASCII -DQT_STRICT_ITERATORS -DQT_NO_CAST_FROM_BYTEARRAY -DQT_NO_KEYWORDS)
+remove_definitions(-DQT_NO_CAST_FROM_ASCII -DQT_NO_CAST_FROM_BYTEARRAY -DQT_NO_KEYWORDS)
+add_definitions(-DQT_NO_NARROWING_CONVERSIONS_IN_CONNECT)
+add_definitions(-DQT_NO_URL_CAST_FROM_STRING)
+add_definitions(-DQT_USE_QSTRINGBUILDER)
 
 if(NOT CMAKE_VERSION VERSION_LESS "3.10.0" AND KF5_VERSION VERSION_LESS "5.42.0")
   # CMake 3.9+ warns about automoc on files without Q_OBJECT, and doesn't know about other macros.
@@ -127,6 +130,7 @@
     KF5::Service
     KF5::Solid
     KF5::WidgetsAddons
+    KF5::WindowSystem
     KF5::XmlGui
 )
