=== debian/changelog ===
kinfocenter (4:5.14.5-2) unstable; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * Salsa CI automatic initialization by Tuco

  [ Pino Toscano ]
  * Bump Standards-Version to 4.4.1, no changes required.
  * Remove the unused kinit-dev, and libkf5kdelibs4support-dev build
    dependencies.
  * Explicitly add the gettext build dependency.
  * Switch the usbutils dependency to usb.ids, as the latter now provides the
    usb.ids file.

 -- Pino Toscano <pino@debian.org>  Mon, 14 Oct 2019 07:33:44 +0200

kinfocenter (4:5.14.5-1) unstable; urgency=medium

  * New upstream release (5.14.5).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 24 Jan 2019 09:25:49 -0300

kinfocenter (4:5.14.3-1) unstable; urgency=medium

  * Update upsteam signing-key
  * New upstream release (5.14.3).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (4:5.14)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 Nov 2018 08:50:35 -0300
